Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000580 [Piwigo] configuration major always 2006.11.11 20:57 2007.09.25 23:53
Reporter cool-socks View Status public  
Assigned To rub
Priority normal Resolution fixed Platform windows
Status closed   OS XP
Projection none   OS Version Pro
ETA none Fixed in Version 1.7.1 Product Version 1.6.1
  Target Version Product Build
Summary 0000580: Autentification smtp pour l'envoie de Mail
Description Bonjour à tous

Voilà, depuis que j'ai changer d'espace je suis obligé pour pouvoir envoyer des mails de m'autentifié via le serveur smtp

Sur phpbb2 et phpmynewsletter pas de soucis, le menu config du panneau d'admin permet d'effectuer ces reglages.

Par contre comme faire sur phpgallery pour l'envoie des notifications, j'ai bien chercher mais sans succés ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser Mozilla
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001505)
rub (developer)
2006.11.11 22:14

cf http://forum.phpwebgallery.net/viewtopic.php?pid=48378#p48378 [^]

Il faudrait qu'on puisse faire des envois de mails de groupés et/ou authentifiés.
Tout ceci n'hésite une petite refonte de l'envoi de mail.
C'est à dire ne plus passer par la fonction mail php mais pas autre chose (d'ailleurs, c'est conseiller par php pour les envois en boucle).
(0001506)
rub (developer)
2006.11.12 13:44

si on utilise PEAR - PHP Extension and Application Repository - pour utiliser les paquets PEAR::Mail et PEAR::Net_SMTP, ca conviendrait à tout le monde?
(0001515)
cool-socks (reporter)
2006.11.17 10:03

Moi je suis tout a fait partant :)
(0001990)
rub (developer)
2007.09.25 23:53

Intégré en 1.7.

[Subversion] r2105 & [Subversion] r2106

- Issue History
Date Modified Username Field Change
2006.11.11 20:57 cool-socks New Issue
2006.11.11 20:57 cool-socks browser => Mozilla
2006.11.11 20:57 cool-socks Web server => Apache 1.3.x
2006.11.11 22:14 rub Note Added: 0001505
2006.11.12 13:44 rub Note Added: 0001506
2006.11.17 10:03 cool-socks Note Added: 0001515
2007.02.16 13:31 rub Status new => assigned
2007.02.16 13:31 rub Assigned To => rub
2007.09.25 23:53 rub Status assigned => closed
2007.09.25 23:53 rub Note Added: 0001990
2007.09.25 23:53 rub Resolution open => fixed
2007.09.25 23:53 rub Fixed in Version => 1.7.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker